.u-section-1 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  animation-timing-function: ease-in;
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  width: 609px;
  margin: 147px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  animation-timing-function: ease-in;
  margin: 389px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-family: "Rock Salt";
    font-style: italic;
    --animation-custom_in-translate_y: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-1 .u-icon-1 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: 340px;
    margin-top: 861px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 482px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 853px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  animation-timing-function: ease-in;
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  width: 609px;
  margin: 22px auto 0;
}

.u-section-2 .u-video-1 {
  width: 693px;
  height: 626px;
  margin: 29px 281px 0 auto;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  animation-timing-function: ease-in;
  margin: -543px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-family: "Rock Salt";
    font-style: italic;
    --animation-custom_in-translate_y: 0px;
    margin-top: -202px;
  }

  .u-section-2 .u-video-1 {
    height: 625px;
    margin-top: 364px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -367px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    margin-right: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 150px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    width: 46px;
    height: 46px;
    margin-top: -172px;
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: 540px;
    margin-top: 155px;
  }

  .u-section-2 .u-video-1 {
    height: 487px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -140px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 147px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 288px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    width: 35px;
    height: 35px;
    margin-top: -55px;
  }
} .u-section-3 {
  min-height: 621px;
  background-repeat: no-repeat;
  background-image: url("images/chewdigitalQRCODESforanyproject.jpg");
  background-size: cover;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  animation-timing-function: ease-in;
  margin: 42px auto 0;
}

.u-section-3 .u-group-1 {
  width: 153px;
  --radius: 10px;
  height: auto;
  min-height: 89px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.42;
  margin: -37px 183px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-3 {
  padding: 1px 15px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 41px 94px 0 15px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  padding-left: 7px;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0 15px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  padding-left: 7px;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0 15px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  padding-left: 7px;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0 15px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  padding-left: 7px;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-1 {
  --radius: 4px;
  font-weight: 700;
  font-size: 0.9375rem;
  animation-timing-function: ease-in;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: none;
  margin: 30px auto 0 15px;
  padding: 7px 21px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.8em;
  vertical-align: 0px;
  margin-left: 4px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
    min-height: 493px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 432px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -30px;
    margin-right: 145px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 432px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 110px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 77px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 52px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -24px;
    margin-right: 58px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 15px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 105px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 705px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    width: 252px;
    height: 252px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -19px;
    margin-right: 67px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
    margin-right: 15px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  border-radius: 40px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  border-radius: 40px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
} .u-section-4 {
  border-style: dashed;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 333px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 25px 230px 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 239px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 239px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 33px 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 239px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  margin: 33px 0 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-repeat: no-repeat;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-4 .u-text-1 {
    width: 680px;
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 255px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 217px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 216px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 767px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 1px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 224px;
  --radius: 6px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 7px 0 0;
}

.u-section-5 .u-btn-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-5 .u-icon-2 {
  margin-left: 6px;
  font-size: 0.9375rem;
  vertical-align: 0px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 224px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 0 0 280px;
}

.u-section-5 .u-group-elements-1 {
  width: 260px;
  min-height: 53px;
  height: auto;
  margin: 14px 1px 0 auto;
}

.u-section-5 .u-icon-3 {
  width: 53px;
  height: 53px;
  margin: 0 auto 0 207px;
  padding: 0;
}

.u-section-5 .u-icon-4 {
  width: 53px;
  height: 53px;
  margin: -53px auto 0 154px;
  padding: 0;
}

.u-section-5 .u-icon-5 {
  width: 53px;
  height: 53px;
  margin: -53px auto 0 101px;
  padding: 0;
}

.u-section-5 .u-icon-6 {
  width: 53px;
  height: 53px;
  margin: -53px auto 0 53px;
  padding: 0;
}

.u-section-5 .u-icon-7 {
  width: 53px;
  height: 53px;
  margin: -53px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 0 0 auto;
}

.u-section-5 .u-icon-8 {
  vertical-align: 0px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 22px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 391px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-3 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-4 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-5 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-6 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-10 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-5 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-7 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-12 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-13 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-6 {
  --radius: 10px;
}

.u-section-5 .u-container-layout-8 {
  padding: 18px 14px 30px 28px;
}

.u-section-5 .u-text-14 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-5 .u-text-15 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 51px;
  height: 51px;
  top: 170px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 51px;
  height: 51px;
  left: auto;
  top: 170px;
  right: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-btn-1 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 190px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-5 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-list-item-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 90px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 183px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 134px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 80px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 80px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 80px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 80px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 80px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-5 .u-group-elements-1 {
    width: 257px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 204px;
  }

  .u-section-5 .u-icon-4 {
    margin-left: 151px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  border-radius: 50px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  border-radius: 50px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 175px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 169px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 204px;
  min-width: 78px;
  white-space: nowrap;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-7 {
  background-image: url("images/bg-73.png");
}

.u-section-7 .u-sheet-1 {
  min-height: 579px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 61px auto 50px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 10px 151px 0 0;
}

.u-section-7 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 35px 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-7 .u-icon-1 {
  font-size: 1.8667em;
  margin-left: 9px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 468px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 176px;
  min-width: 88px;
  margin: 23px auto 0 0;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 31px 61px 0 0;
}

.u-section-7 .u-btn-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 61px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }
}

.u-section-7 .u-btn-3,
.u-section-7 .u-btn-3:before,
.u-section-7 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-7 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-7 .u-text-6,
.u-section-7 .u-text-6:before,
.u-section-7 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-text-6.u-text-6.u-text-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-text-6.u-text-6.u-text-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-btn-2,
.u-section-7 .u-btn-2:before,
.u-section-7 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(10px) translateY(0px) scale(1) !important;
}

.u-section-7 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-7 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(10px) translateY(0px) scale(1) !important;
}

.u-section-7 .u-btn-2 {
  border-color: transparent !important;
}